
Redmine - Feature #2522

Subject field should get focus in 'New issue' form

2009-01-16 15:33 - Simon Hürlimann

Status: Closed Start date: 2009-01-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed   

Description

I like on-load focus on forms like the 'New issue' form. It makes not using the mouse one step simpler.

Associated revisions

Revision 2266 - 2009-01-16 21:57 - Jean-Philippe Lang

Makes subject field get focus on 'New issue' form (#2522).

Revision 2308 - 2009-01-24 13:13 - Jean-Philippe Lang

Merged r2266 from trunk (#2522).

History

#1 - 2009-01-16 21:53 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

Done in r2266.

#2 - 2009-01-24 13:08 - Jean-Philippe Lang

- Status changed from Resolved to Closed
